        /*.dropbtn {
        
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}*/
        button.dropbtn {
    background: transparent;
    border: 0;
    color: skyblue;
    font-size: 12px;
    height:30px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f5f5f5;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
a.drp_btn {
    padding: 0!important;
    color:#000;
    width:100%;
    
}
a.drp_btn:hover {
    background: linear-gradient(to left, #e9ecef, #18147a) !important;
    color:#f5f5f5!important;
     width:100%;
}
a.drp_btn.btn1{
   background: rgb(7, 76, 132);
    width: 100%;
}
a.drp_btn.btn2{
    background: #262c46;
    width: 100%;
}


.dropdown-content a {
  
  
  text-decoration: none;
  display: block;
}


.dropdown:hover .dropdown-content {display: block;}
